<?php
include ("conexion_bd.php");
	if(!$conexion)
	{
		die("error al intentar conectar: " .mysql_error());
	}
$consulta="SELECT Nombre FROM Administrador WHERE Usuario='".$_POST['variable']."'";
$sql=mysql_query($consulta,$conexion);
while($rowEmp=mysql_fetch_assoc($sql))
{
	$nombre=$rowEmp['Nombre'];
}

echo $nombre;
?>